Bug 165345 - Selecting images from bottom right to top left does not work
Summary: Selecting images from bottom right to top left does not work
Status: RESOLVED FIXED
Alias: None
Product: digikam
Classification: Unclassified
Component: Albums-MainView (show other bugs)
Version: 0.10.0
Platform: unspecified Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-29 17:20 UTC by Thomas McGuire
Modified: 2009-07-27 09:33 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas McGuire 2008-06-29 17:20:24 UTC
Version:           0.10.0-svn (rev.: 819557) (using 4.00.84 (KDE 4.0.84 (KDE 4.1 >= 20080625), compiled sources)
Compiler:          gcc
OS:                Linux (i686) release 2.6.22.17-0.1-default

When using the rubberband to select images and dragging it from bottom right to top left, no image is selected. It only works when dragging from top left to bottom right.

Also, the rubberband is not drawn.
Comment 1 caulier.gilles 2008-09-08 11:34:18 UTC
This problem is now fixed by Marcel in current implementation (0.10.0-beta4)

Gilles Caulier